[TENOKE]
# appid
id = 2168260 # Forgotten Seas

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[INPUTS.Default]

[ACHIEVEMENTS.ACH_BASIC_INSTINCTS]
icon = "ef993f02ef6b15bca24c13c04803f4d0fa6e81b3.jpg"
icon_gray = "70db11ec8122f93edc11ae206ce398cff05603c3.jpg"
hidden = "0"

[ACHIEVEMENTS.ACH_TREASURE_HUNTER]
icon = "0e0696ef77dcb183fcd19efa94cf3d5385d9bb28.jpg"
icon_gray = "f0aafc47224e0eb0c26dfb88a18e3cda547d015f.jpg"
progress_min = 0.0
progress_max = 10.0

[ACHIEVEMENTS.ACH_MERMAID]
icon = "e6c2cd0912e244eb17b620aa46451004de307084.jpg"
icon_gray = "e240edf7029cff102f86da8c1c49ad45ca87584c.jpg"

[ACHIEVEMENTS.ACH_SCAVENGER]
icon = "4282781177df2d970787be2e580d581ffa202ff0.jpg"
icon_gray = "015ddc8e880cae30c78cb3ff06daa946e876661e.jpg"

[ACHIEVEMENTS.ACH_WEAPON_SWORD]
icon = "1a17bd3bafebe59e58e72841ea641756b8746003.jpg"
icon_gray = "012a925bb6c0757f859d57212ab9dff8c23392ea.jpg"

[ACHIEVEMENTS.ACH_MESSAGE_BOTTLE]
icon = "58a63e11d48ae8c0547d1dd89b224407b34a71db.jpg"
icon_gray = "0c7c16a854dcd7d13e9c9c72fa53b6c5420475a4.jpg"

[ACHIEVEMENTS.ACH_SHIPWRECKED]
icon = "391aee2a5c4c71640a1342371f79ab6fd51d71aa.jpg"
icon_gray = "8999f9d9b59e7367a06165da4bf8fa263bd7edd3.jpg"

[ACHIEVEMENTS.ACH_SHIPWRECKER]
icon = "fb641efa10c6f7a0fc738e9ac4a0c3e13ca1387f.jpg"
icon_gray = "d918966da8343e658f2063f221dfec83e2c279a8.jpg"

[ACHIEVEMENTS.ACH_GHOSTCAMP]
icon = "c1b438a2cb2f36695e4a50f779600b1c2c15cfb0.jpg"
icon_gray = "1fa74986405458580cebd76b47e8da9f2295401e.jpg"

[ACHIEVEMENTS.ACH_STORMCHASER]
icon = "52936ac0713ff76d51d28ff8458f26343b1a0a21.jpg"
icon_gray = "a93762abfec4c3cd373e47978b212b07ccaf86ad.jpg"

[ACHIEVEMENTS.ACH_BLOCKADE]
icon = "6ff4ed974b942a5dd4e0c24613b2ad1dc6c7d78e.jpg"
icon_gray = "b5df4a304c15517ca188f2df29cf5459af7ee11d.jpg"

[ACHIEVEMENTS.ACH_BLOCKADE_EXPERT]
icon = "6a62bf68671b75b825a332b740cc8f4ebaf47bfd.jpg"
icon_gray = "9f6321816833268fad31896d76ec9eadb2f4ffbb.jpg"

[ACHIEVEMENTS.ACH_HURRICANE_CHEST]
icon = "9e7c83b636e9c0c76498a25067308ac7baba9d31.jpg"
icon_gray = "3acf735b1bdf021c6e1e7ca0464d735b06c98e51.jpg"

[ACHIEVEMENTS.ACH_WARBOAT]
icon = "2f0251d0c5d69f8354ca37bfedc68a41b16be000.jpg"
icon_gray = "b0d15b5560250eefd8cefb878e5601217fc3cd51.jpg"

[ACHIEVEMENTS.ACH_SALTY]
icon = "1d74b4900c5b31689091fb81e0018ded04aa15bf.jpg"
icon_gray = "f7b4bec0401c35fb14c738014032e7e29f1232c6.jpg"

[ACHIEVEMENTS.ACH_RARE_LOOT]
icon = "58cf2657e4607355f8411bb692a3b84d5a7e2866.jpg"
icon_gray = "d907d3ec251aaa86c255d8e20b29fdc7b5cc9395.jpg"
progress_max = 1.0

[ACHIEVEMENTS.ACH_PLUNDERFUL_LIFE]
icon = "b26c8739866020dd1fabef12fb6ae1901e3cc83a.jpg"
icon_gray = "182b969a7c68178153693359f1e22e7fda9982c4.jpg"

[ACHIEVEMENTS.ACH_GOLD_LOOT]
icon = "dd9327e1e59a1614b6eade0b9d3e1af74472762e.jpg"
icon_gray = "2f7c4282218a923c03e02a66b56c82efa5cc18b5.jpg"

[ACHIEVEMENTS.ACH_GOLDEN_OPPORTUNITIES]
icon = "2cbc6812d3a85011ed70acca9a6e81a100a27949.jpg"
icon_gray = "482f7b84e11e52a789fb3bd6efd03fa9a8c0ea03.jpg"

[ACHIEVEMENTS.ACH_GHOST_LOOT]
icon = "52ad5394ee9f8973761dd0b80202a40ab8839ec6.jpg"
icon_gray = "bae2946095bf7a6702a0ad1b918ccb136a6ec931.jpg"

[ACHIEVEMENTS.ACH_ROCK_THE_BOAT]
icon = "07aadfc974117792cf053ba473e6f184c720d60f.jpg"
icon_gray = "193b75fb8f157d74afaec5cc348f53c18d684dc5.jpg"

[ACHIEVEMENTS.ACH_SHADY_LOOT]
icon = "6b39a121421fa92b7743159456df3f59ae6fa432.jpg"
icon_gray = "0af696e78a481e427352652eec251559cbd457fc.jpg"

[ACHIEVEMENTS.ACH_CONSPIRASEA]
icon = "b8db071f62ddf0a921c735cfe1766187f9ba09fc.jpg"
icon_gray = "c0bbc43ac459ab8b9086b1e0124c7fe873c559ad.jpg"

[ACHIEVEMENTS.ACH_CREW_AGREEMENTS]
icon = "ca06564d5f63311ef058cc98f2087a5a52912267.jpg"
icon_gray = "717d98fc3f66addc6269ab7efd53c30e9718d48e.jpg"

[ACHIEVEMENTS.ACH_CRABBY]
icon = "bbd2f602f7d46072fc114d11f18d1c2a1fc73537.jpg"
icon_gray = "d2b034c101e8e0ab810a85c942e88e72057b4837.jpg"

[ACHIEVEMENTS.ACH_MANOWAR]
icon = "911110cb81aec0ae9a1df2bb3f9f9d9127a59b6a.jpg"
icon_gray = "31e013212e3a9ac1f668eabfe3d641a2c2723cbd.jpg"

[ACHIEVEMENTS.ACH_SASQUASHED]
icon = "35396d615eafb814bc7e5616b3d44e0d9cec6989.jpg"
icon_gray = "9d8bb9d9f508f1a4096518cfaf2ea7670c836e23.jpg"

[ACHIEVEMENTS.ACH_KING_BOAR]
icon = "a50a17f9e268d05b05caf95f1aba1a896b904310.jpg"
icon_gray = "5b27af8845c4f8b4791fa75adaba2ec95f048bef.jpg"

[ACHIEVEMENTS.ACH_GIANT_ALLIGATOR]
icon = "4d2e014fcf2a137e8bcfa046dd2c79b04f61d8e5.jpg"
icon_gray = "f85e8efd1bdb95c55192be32673f57b5281abe68.jpg"

[ACHIEVEMENTS.ACH_MEGALODON]
icon = "111416fbdd4238bf2c6dad5b123cc99826e66703.jpg"
icon_gray = "ca36be62ec6bfe78db815f42284d3bf0095f9fe8.jpg"

[ACHIEVEMENTS.ACH_FIRST_LOOT]
icon = "e32fdd8dbffb17fe4c7de3af3a8bfd12b34fc821.jpg"
icon_gray = "506eced007073a85c3be4d8287bc6b0aba3907b8.jpg"

[ACHIEVEMENTS.ACH_BERMUDA_EXPLORER]
icon = "5caa779cf0b3dba8e71d2941b63cdca13436f4e3.jpg"
icon_gray = "652ee082f4a89096714936425420c090fa3afcf8.jpg"

[ACHIEVEMENTS.ACH_SHIP_BOTTLE]
icon = "8e74effea40df8c0d0da607d47ed3274b1235348.jpg"
icon_gray = "039b501ec924a16d0073a3b192c5fa75627c5d4d.jpg"

[ACHIEVEMENTS.ACH_MY_PRECIOUS]
icon = "e9735da9dbec59179e9a1ab0a9c46186c7144c09.jpg"
icon_gray = "11161684d0daafc4363113b5f3fde8668a0eec75.jpg"

[ACHIEVEMENTS.ACH_X_MARKS_SPOT]
icon = "2e21b43e791ef3fb0bddf607043a86cecbbc1680.jpg"
icon_gray = "5afd76a9cffd993d91c659a9d9ef71967a7202eb.jpg"

[ACHIEVEMENTS.ACH_TREASURE_HOARDER]
icon = "45f5b24d9bb2930b8331a2d4b5a0e5aaa37ce910.jpg"
icon_gray = "df1f5a69bed0ebfedc5ab92ac932624b0239dda7.jpg"

[ACHIEVEMENTS.ACH_GUILTY_TREASURES]
icon = "1c9a0464e2a81bb03100403c4f0478821e6cb4dc.jpg"
icon_gray = "dfdb7d587ddcc436b4522c86426e34d9f62321a7.jpg"

[ACHIEVEMENTS.ACH_BASIC_INSTINCTS.name]
english = "Basic Instincts"

[ACHIEVEMENTS.ACH_BASIC_INSTINCTS.desc]
english = "Read the basics of the Survival Journal"

[ACHIEVEMENTS.ACH_TREASURE_HUNTER.name]
english = "Treasure Hunter"

[ACHIEVEMENTS.ACH_TREASURE_HUNTER.desc]
english = "Open 10 Common Treasure Chests"

[ACHIEVEMENTS.ACH_MERMAID.name]
english = "Mermazed"

[ACHIEVEMENTS.ACH_MERMAID.desc]
english = "Find a Mermaid and receive a speed blessing"

[ACHIEVEMENTS.ACH_SCAVENGER.name]
english = "Fire In The Hole!"

[ACHIEVEMENTS.ACH_SCAVENGER.desc]
english = "Destroy a Scavenger Pirate Ship"

[ACHIEVEMENTS.ACH_WEAPON_SWORD.name]
english = "Swashbuckler"

[ACHIEVEMENTS.ACH_WEAPON_SWORD.desc]
english = "Craft a Copper Sword"

[ACHIEVEMENTS.ACH_MESSAGE_BOTTLE.name]
english = "Message In A Bottle"

[ACHIEVEMENTS.ACH_MESSAGE_BOTTLE.desc]
english = "Retrieve a message from a bottle"

[ACHIEVEMENTS.ACH_SHIPWRECKED.name]
english = "Shipwrecked"

[ACHIEVEMENTS.ACH_SHIPWRECKED.desc]
english = "Destroy a Shipwreck"

[ACHIEVEMENTS.ACH_SHIPWRECKER.name]
english = "Shipwrecker"

[ACHIEVEMENTS.ACH_SHIPWRECKER.desc]
english = "Destroy 10 Shipwrecks"

[ACHIEVEMENTS.ACH_GHOSTCAMP.name]
english = "Boo-yah!"

[ACHIEVEMENTS.ACH_GHOSTCAMP.desc]
english = "Destroy a Ghost Camp at night"

[ACHIEVEMENTS.ACH_STORMCHASER.name]
english = "Storm Chaser"

[ACHIEVEMENTS.ACH_STORMCHASER.desc]
english = "Collect Storm Essence and Complete the Ship In A Bottle Quest"

[ACHIEVEMENTS.ACH_BLOCKADE.name]
english = "Blockade Runner"

[ACHIEVEMENTS.ACH_BLOCKADE.desc]
english = "Destroy the Trade Blockade Ship"

[ACHIEVEMENTS.ACH_BLOCKADE_EXPERT.name]
english = "Expert Blockade Runner"

[ACHIEVEMENTS.ACH_BLOCKADE_EXPERT.desc]
english = "Destroy 10 Trade Blockade Ships"

[ACHIEVEMENTS.ACH_HURRICANE_CHEST.name]
english = "Lock You Like A Hurricane"

[ACHIEVEMENTS.ACH_HURRICANE_CHEST.desc]
english = "Unlock a Treasure Chest swept ashore in a hurricane"

[ACHIEVEMENTS.ACH_WARBOAT.name]
english = "Ship Builder I"

[ACHIEVEMENTS.ACH_WARBOAT.desc]
english = "Craft a Warboat"

[ACHIEVEMENTS.ACH_SALTY.name]
english = "Salty"

[ACHIEVEMENTS.ACH_SALTY.desc]
english = "Complete the Seasoning is King Quest"

[ACHIEVEMENTS.ACH_RARE_LOOT.name]
english = "Rare Loot"

[ACHIEVEMENTS.ACH_RARE_LOOT.desc]
english = "Open a Rare Treasure Chest"

[ACHIEVEMENTS.ACH_PLUNDERFUL_LIFE.name]
english = "Plunderful Life"

[ACHIEVEMENTS.ACH_PLUNDERFUL_LIFE.desc]
english = "Open 10 Rare Treasure Chests"

[ACHIEVEMENTS.ACH_GOLD_LOOT.name]
english = "First Gold Loot"

[ACHIEVEMENTS.ACH_GOLD_LOOT.desc]
english = "Open a Gold Treasure Chest"

[ACHIEVEMENTS.ACH_GOLDEN_OPPORTUNITIES.name]
english = "Golden Opportunities"

[ACHIEVEMENTS.ACH_GOLDEN_OPPORTUNITIES.desc]
english = "Open 10 Golden Treasure Chests"

[ACHIEVEMENTS.ACH_GHOST_LOOT.name]
english = "First Ghost Loot"

[ACHIEVEMENTS.ACH_GHOST_LOOT.desc]
english = "Open a Ghost Treasure Chest"

[ACHIEVEMENTS.ACH_ROCK_THE_BOAT.name]
english = "Rock the Boat"

[ACHIEVEMENTS.ACH_ROCK_THE_BOAT.desc]
english = "Open 10 Ghost Treasure Chests"

[ACHIEVEMENTS.ACH_SHADY_LOOT.name]
english = "First Shady Loot"

[ACHIEVEMENTS.ACH_SHADY_LOOT.desc]
english = "Open a Shady Treasure Chest"

[ACHIEVEMENTS.ACH_CONSPIRASEA.name]
english = "Conspira-Sea"

[ACHIEVEMENTS.ACH_CONSPIRASEA.desc]
english = "Open 10 Shady Treasure Chests"

[ACHIEVEMENTS.ACH_CREW_AGREEMENTS.name]
english = "Found Me Hearties"

[ACHIEVEMENTS.ACH_CREW_AGREEMENTS.desc]
english = "Finish Crew Agreements Quest"

[ACHIEVEMENTS.ACH_CRABBY.name]
english = "Crabby"

[ACHIEVEMENTS.ACH_CRABBY.desc]
english = "Wanted: King Crab Complete"

[ACHIEVEMENTS.ACH_MANOWAR.name]
english = "Man-O-War"

[ACHIEVEMENTS.ACH_MANOWAR.desc]
english = "Wanted: Dread Ghost Ship Complete"

[ACHIEVEMENTS.ACH_SASQUASHED.name]
english = "Sasquashed"

[ACHIEVEMENTS.ACH_SASQUASHED.desc]
english = "Wanted: Sasquatch Complete"

[ACHIEVEMENTS.ACH_KING_BOAR.name]
english = "Bring Home the Bacon"

[ACHIEVEMENTS.ACH_KING_BOAR.desc]
english = "Wanted: King Boar Complete"

[ACHIEVEMENTS.ACH_GIANT_ALLIGATOR.name]
english = "Expert Navi-Gator"

[ACHIEVEMENTS.ACH_GIANT_ALLIGATOR.desc]
english = "Wanted: Giant Alligator Complete"

[ACHIEVEMENTS.ACH_MEGALODON.name]
english = "Shark Bait"

[ACHIEVEMENTS.ACH_MEGALODON.desc]
english = "Wanted: Megalodon Complete"

[ACHIEVEMENTS.ACH_FIRST_LOOT.name]
english = "First Loot"

[ACHIEVEMENTS.ACH_FIRST_LOOT.desc]
english = "Open a Common Treasure Chest"

[ACHIEVEMENTS.ACH_BERMUDA_EXPLORER.name]
english = "Bermuda Explorer"

[ACHIEVEMENTS.ACH_BERMUDA_EXPLORER.desc]
english = "Explore the Forgotten Seas Map"

[ACHIEVEMENTS.ACH_SHIP_BOTTLE.name]
english = "Ship In A Bottle"

[ACHIEVEMENTS.ACH_SHIP_BOTTLE.desc]
english = "Toss a Ship In A Bottle in the ocean. She needs the sea !"

[ACHIEVEMENTS.ACH_MY_PRECIOUS.name]
english = "My Precious"

[ACHIEVEMENTS.ACH_MY_PRECIOUS.desc]
english = "Display a Relic inside a Treasure Display Shelf"

[ACHIEVEMENTS.ACH_X_MARKS_SPOT.name]
english = "X marks the spot"

[ACHIEVEMENTS.ACH_X_MARKS_SPOT.desc]
english = "Locate Hidden Treasure on the map and dig it up"

[ACHIEVEMENTS.ACH_TREASURE_HOARDER.name]
english = "Treasure Hoarder"

[ACHIEVEMENTS.ACH_TREASURE_HOARDER.desc]
english = "Collect all Relics and display them in a Treasure Display Shelf"

[ACHIEVEMENTS.ACH_GUILTY_TREASURES.name]
english = "Guilty Treasures"

[ACHIEVEMENTS.ACH_GUILTY_TREASURES.desc]
english = "Locate 10 Hidden Treasures on the map"
